<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.template.mapper.SmartEvaluateTeacherMapper">

    <select id="getAvgLowingScore" resultType="Double">
        select AVG(lowing_score) as lowing_score from `smart_evaluate_teacher`
            where deleted=0 and term=#{term}
    </select>

</mapper>
